.page-header .page-header-menu {
  background: #234D83;
}

.page-header .page-header-menu .hor-menu .navbar-nav>li>a {
  color: #FFFFFF;
}

.page-header .page-header-menu .hor-menu .navbar-nav>li .dropdown-menu {
  background: #3667A1;
}

.page-header .page-header-menu .hor-menu .navbar-nav>li.mega-menu-dropdown>.dropdown-menu {
  box-shadow: none;
}

.page-header .page-header-menu .hor-menu .navbar-nav>li:hover>a,
.page-header .page-header-menu .hor-menu .navbar-nav>li.open>a,
.page-header .page-header-menu .hor-menu .navbar-nav>li>a:hover,
.page-header .page-header-menu .hor-menu .navbar-nav>li>a:focus,
.page-header .page-header-menu .hor-menu .navbar-nav>li>a:active {
  background: #3667A1 !important;
}

.page-header .page-header-menu .hor-menu .navbar-nav>li.active>a,
.page-header .page-header-menu .hor-menu .navbar-nav>li.active>a:hover,
.page-header .page-header-menu .hor-menu .navbar-nav>li.current>a,
.page-header .page-header-menu .hor-menu .navbar-nav>li.current>a:hover {
  color: #FFFFFF;
  background: #3667A1;
}

.page-header .page-header-menu .hor-menu .navbar-nav>li.mega-menu-dropdown>.dropdown-menu .mega-menu-content .mega-menu-submenu li>h3 {
  color: #BBD9FF;
}

.page-header .page-header-menu .hor-menu .navbar-nav>li .dropdown-menu li>a {
  color: #BBD9FF;
}

.page-header .page-header-menu .hor-menu .navbar-nav>li .dropdown-menu li:hover>a {
  color: #BBD9FF;
  background: #3E72A9;
}

.page-header .page-header-menu .hor-menu .navbar-nav>li .dropdown-menu li.active>a,
.page-header .page-header-menu .hor-menu .navbar-nav>li .dropdown-menu li.active>a:hover,
.page-header .page-header-menu .hor-menu .navbar-nav>li .dropdown-menu li.current>a,
.page-header .page-header-menu .hor-menu .navbar-nav>li .dropdown-menu li.current>a:hover {
  color: #BBD9FF;
  background: #3E72A9;
}

.page-footer {
  background: #234D83;
  color: #FFFFFF;
  font-family: "Public Sans";
  font-size: 12px;
  font-style: normal;
  font-weight: 300;
  line-height: 20px;
}